Subject: Fast boot times

From: "Kevin P. Dankwardt" <[email-masked]>
Date: Mon, 7 Jun 2004 20:57:25 -0500

I am participating in a project that has a challenging boot time
requirement. We need a Linux boot solution where we have booted in the
50msec range, talking on a protocol stack, from a COLD Start (power being
applied to the board.) The loading of the drivers and the stack
initialization has to occur within 50msec.

Does anyone have any leads/ideas for being able to meet this deadline?

Thanks,
Kevin Dankwardt

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/